Package Details: quassel-core-small 0.13.1-8

Git Clone URL: https://aur.archlinux.org/quassel-core-small.git (read-only)
Package Base: quassel-core-small
Description: Next-generation distributed IRC client - core only, minimal dependencies
Upstream URL: https://quassel-irc.org/
Licenses: GPL
Conflicts: quassel-core
Provides: quassel-core
Submitter: buzo
Maintainer: buzo
Last Packager: buzo
Votes: 18
Popularity: 0.001952
First Submitted: 2018-12-20 16:45
Last Updated: 2019-11-07 20:12

Latest Comments

« First ‹ Previous 1 2 3 4 5 6 7 Next › Last »

DiscipleOfDante commented on 2015-01-30 04:59

I can not install this. It seems quassel-monolithic-light is in conflict with quassel-client-light. Here is my output from yaourt on the attempt to install the built packages.

loading packages...
resolving dependencies...
looking for conflicting packages...
error: unresolvable package conflicts detected
error: failed to prepare transaction (conflicting dependencies)
:: quassel-client-light and quassel-monolithic-light are in conflict
==> WARNING: Your packages are saved in /tmp/yaourt-tmp-discipleofdante

DiscipleOfDante commented on 2015-01-30 04:58

I seem to be unable to install this package. It pulls in quassel-light-monolithic but it seems to be in conflict with it.

MindfulMonk commented on 2014-11-17 19:32

Here is the PKGBUILD for 0.11 with QT5 https://gist.github.com/anonymous/ac0113e452d48ec0a94c

mshade commented on 2014-05-15 15:02

Updated to 10.0 - sorry for the delay on this one! I missed the out of date notification and stopped using Quassel myself. Anyone care to take over maintenance?

demize commented on 2014-04-10 20:41

Updated to 0.10.0 and test built successfully, but I don't use Quassel anymore so I can't try it out properly. Would appreciate anyone testing it and would gladly give the package up to someone who actively uses it.

demize commented on 2013-11-08 15:08

Firs of all that's not what flagging out-of-date is for, second there isn't *a* community/quassel package, it's a split package, and neither of the quassel packages provides their own name, naturally.

Anyway, provides and conflicts arrays updated with the new/correct names.

Nowaker commented on 2013-11-08 00:06

This package should provide quassel-core, just as the [community] package does. https://projects.archlinux.org/svntogit/community.git/tree/trunk/PKGBUILD?h=packages/quassel

demize commented on 2013-10-13 16:22

Updated to 0.9.1, feel free to email me if there's anything I can help with.

The package is also up for grabs if anyone who uses it wants it seeing as I don't anymore.

mshade commented on 2013-05-21 20:46

Glad it's appreciated! Some folks didn't like the idea of a separate PKGBUILD for just the client. I thought it would be useful, rather than having to edit the other quassel-light on each machine I wanted to use it on.

bjorn commented on 2013-05-21 20:39

Well, I think it's great that you maintain a package with just the light-weight client. Thanks for the update!